src-git-full base https://github.com/openwrt/openwrt.git^aa03dfeb96cfe6a7f4d00cfe03529d8a06d4568e
src-git packages https://github.com/openwrt/packages.git^17114bb3265a8aab85623d22640adf5827e92ec5
src-git luci https://github.com/openwrt/luci.git^94d538c01e07c6df2f61b25446db44c722a29fe3
src-git routing https://github.com/openwrt/routing.git^3eb59e9471858c83891979793f1dd29cca156919
src-git telephony https://github.com/openwrt/telephony.git^11e9c73bff6be34ff2fdcd4bc0e81a4723d78652
